archive: https://github.com/silnrsi/font-ruwudu/releases/download/v3.000/Ruwudu-3.000.zip
branch: master
files:
  Ruwudu-3.000/OFL.txt: OFL.txt
  Ruwudu-3.000/Ruwudu-Regular.ttf: Ruwudu-Regular.ttf
  Ruwudu-3.000/Ruwudu-Medium.ttf: Ruwudu-Medium.ttf
  Ruwudu-3.000/Ruwudu-SemiBold.ttf: Ruwudu-SemiBold.ttf
  Ruwudu-3.000/Ruwudu-Bold.ttf: Ruwudu-Bold.ttf
